<div class="container">
  <h1 mat-dialog-title>Upload Raw Data</h1>
  <div mat-dialog-content>
    <button class="submit-btn" mat-raised-button color="primary" type="submit">
      Upload
    </button>
  </div>
</div>
